/* begin Page */
/* Created by Artisteer v3.1.0.48375 */

#btb-main, table
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.btb-postcontent,
.btb-postheadericons,
.btb-postfootericons,
.btb-blockcontent-body,
ul.btb-vmenu a 
{
   text-align: left;
}

.btb-postcontent,
.btb-postcontent li,
.btb-postcontent table,
.btb-postcontent a,
.btb-postcontent a:link,
.btb-postcontent a:visited,
.btb-postcontent a.visited,
.btb-postcontent a:hover,
.btb-postcontent a.hovered
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.btb-postcontent p
{
   margin: 12px 0;
}

.btb-postcontent h1, .btb-postcontent h1 a, .btb-postcontent h1 a:link, .btb-postcontent h1 a:visited, .btb-postcontent h1 a:hover,
.btb-postcontent h2, .btb-postcontent h2 a, .btb-postcontent h2 a:link, .btb-postcontent h2 a:visited, .btb-postcontent h2 a:hover,
.btb-postcontent h3, .btb-postcontent h3 a, .btb-postcontent h3 a:link, .btb-postcontent h3 a:visited, .btb-postcontent h3 a:hover,
.btb-postcontent h4, .btb-postcontent h4 a, .btb-postcontent h4 a:link, .btb-postcontent h4 a:visited, .btb-postcontent h4 a:hover,
.btb-postcontent h5, .btb-postcontent h5 a, .btb-postcontent h5 a:link, .btb-postcontent h5 a:visited, .btb-postcontent h5 a:hover,
.btb-postcontent h6, .btb-postcontent h6 a, .btb-postcontent h6 a:link, .btb-postcontent h6 a:visited, .btb-postcontent h6 a:hover,
.btb-blockheader .t, .btb-blockheader .t a, .btb-blockheader .t a:link, .btb-blockheader .t a:visited, .btb-blockheader .t a:hover,
.btb-vmenublockheader .t, .btb-vmenublockheader .t a, .btb-vmenublockheader .t a:link, .btb-vmenublockheader .t a:visited, .btb-vmenublockheader .t a:hover,
.btb-logo-name, .btb-logo-name a, .btb-logo-name a:link, .btb-logo-name a:visited, .btb-logo-name a:hover,
.btb-logo-text, .btb-logo-text a, .btb-logo-text a:link, .btb-logo-text a:visited, .btb-logo-text a:hover,
.btb-postheader, .btb-postheader a, .btb-postheader a:link, .btb-postheader a:visited, .btb-postheader a:hover
{
   font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.btb-postcontent a
{
   text-decoration: none;
   color: #9ACBDA;
}

.btb-postcontent a:link
{
   text-decoration: none;
   color: #9ACBDA;
}

.btb-postcontent a:visited, .btb-postcontent a.visited
{
   color: #C8D3DA;
}

.btb-postcontent  a:hover, .btb-postcontent a.hover
{
   text-decoration: underline;
   color: #DDEEF3;
}

.btb-postcontent h1
{
   color: #9ACBDA;
   margin: 10px 0;
   font-size: 26px;
}

.btb-blockcontent h1
{
   margin: 10px 0;
   font-size: 26px;
}

.btb-postcontent h1 a, .btb-postcontent h1 a:link, .btb-postcontent h1 a:hover, .btb-postcontent h1 a:visited, .btb-blockcontent h1 a, .btb-blockcontent h1 a:link, .btb-blockcontent h1 a:hover, .btb-blockcontent h1 a:visited 
{
   font-size: 26px;
}

.btb-postcontent h2
{
   color: #BCDCE6;
   margin: 10px 0;
}

.btb-blockcontent h2
{
   margin: 10px 0;
}

.btb-postcontent h3
{
   color: #BCDCE6;
   margin: 10px 0 0;
   font-size: 18px;
}

.btb-blockcontent h3
{
   margin: 10px 0 0;
   font-size: 18px;
}

.btb-postcontent h3 a, .btb-postcontent h3 a:link, .btb-postcontent h3 a:hover, .btb-postcontent h3 a:visited, .btb-blockcontent h3 a, .btb-blockcontent h3 a:link, .btb-blockcontent h3 a:hover, .btb-blockcontent h3 a:visited 
{
   font-size: 18px;
}

.btb-postcontent h4
{
   color: #B8CED6;
   margin: 10px 0 0;
   font-size: 16px;
}

.btb-blockcontent h4
{
   margin: 10px 0 0;
   font-size: 16px;
}

.btb-postcontent h4 a, .btb-postcontent h4 a:link, .btb-postcontent h4 a:hover, .btb-postcontent h4 a:visited, .btb-blockcontent h4 a, .btb-blockcontent h4 a:link, .btb-blockcontent h4 a:hover, .btb-blockcontent h4 a:visited 
{
   font-size: 16px;
}

.btb-postcontent h5
{
   color: #B8CED6;
   margin: 10px 0 0;
   font-size: 14px;
}

.btb-blockcontent h5
{
   margin: 10px 0 0;
   font-size: 14px;
}

.btb-postcontent h5 a, .btb-postcontent h5 a:link, .btb-postcontent h5 a:hover, .btb-postcontent h5 a:visited, .btb-blockcontent h5 a, .btb-blockcontent h5 a:link, .btb-blockcontent h5 a:hover, .btb-blockcontent h5 a:visited 
{
   font-size: 14px;
}

.btb-postcontent h6
{
   color: #8EB1BE;
   margin: 10px 0 0;
   font-size: 13px;
}

.btb-blockcontent h6
{
   margin: 10px 0 0;
   font-size: 13px;
}

.btb-postcontent h6 a, .btb-postcontent h6 a:link, .btb-postcontent h6 a:hover, .btb-postcontent h6 a:visited, .btb-blockcontent h6 a, .btb-blockcontent h6 a:link, .btb-blockcontent h6 a:hover, .btb-blockcontent h6 a:visited 
{
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#btb-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

#btb-page-background-glare-wrapper {
   position: fixed;
   width:100%;
}

#btb-page-background-glare
{
   position: relative;
   top: 0;
   max-width:800px;
   min-width: 1000px;
   height:160px;
   margin: 0 auto;
   background-image: url('../images/page_gl.png');
   background-repeat: no-repeat;
   background-position: center top;
}

body
{
   padding: 0;
   margin:0;
   min-width: 1000px;
   color: #ECF2F4;
   background-color: #232D34;
   background-image: url('../images/Bottom_texture.jpg');
   background-repeat: repeat-x;
   background-attachment: fixed;
   background-position: top left;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.btb-box, .btb-box-body {
   margin:0 auto;
   position:relative;
}
.btb-box:before, .btb-box:after, .btb-box-body:before, .btb-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.btb-box:before,.btb-box-body:before{
   left:0;
}
.btb-box:after,.btb-box-body:after{
   right:0;
}
.btb-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.btb-box:after {
   background-position: bottom right;
   z-index:-3;
}
.btb-box-body:before, .btb-box-body:after {
   background-repeat:repeat-y;
}
.btb-box-body:before {
   background-position: top left;
   z-index:-3;
}
.btb-box-body:after {
   background-position: top right;
   z-index:-3;
}

.btb-box .btb-box:before, .btb-box .btb-box:after, .btb-box-body .btb-box-body:before, .btb-box-body .btb-box-body:after {
   z-index:-2;
}
.btb-box .btb-box .btb-box:before, .btb-box .btb-box .btb-box:after, .btb-box-body .btb-box-body .btb-box-body:before, .btb-box-body .btb-box-body .btb-box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.btb-bar {
   position:relative;
}
.btb-bar:before, .btb-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.btb-bar:before {
   left:0;
   background-position: top left;
}
.btb-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .btb-postcontent li h1, .btb-blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .btb-postcontent li h2, .btb-blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .btb-postcontent li h3, .btb-blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .btb-postcontent li h4, .btb-blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .btb-postcontent li h5, .btb-blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .btb-postcontent li h6, .btb-blockcontent-body li h6 
{
   margin:1px;
} 
li p, .btb-postcontent li p, .btb-blockcontent-body li p 
{
   margin:1px;
} 
/* end Page */

/* begin Menu */
/* menu structure */

ul.btb-hmenu a, ul.btb-hmenu a:link, ul.btb-hmenu a:visited, ul.btb-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.btb-hmenu, ul.btb-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.btb-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.btb-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.btb-hmenu li li{
   float: none;
   width: auto;
}
ul.btb-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.btb-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.btb-hmenu:after, ul.btb-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.btb-hmenu, ul.btb-hmenu ul {
   min-height: 0;
}

ul.btb-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('../images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.btb-hmenu ul.btb-hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.btb-hmenu ul.btb-hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.btb-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.btb-hmenu ul ul.btb-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.btb-hmenu ul ul.btb-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
}

ul.btb-hmenu li li:hover>ul.btb-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.btb-hmenu li li:hover>ul.btb-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.btb-hmenu{
   position:relative;
   padding: 6px 6px 10px 6px;
   float: left;
}

/* end menu structure */

/* menu bar */

.btb-nav
{
   width:1000px;
   margin:0 auto;
   min-height: 44px;
   z-index: 100;
   margin-top: 0;
   margin-bottom: -3px;
}

.btb-nav:before, .btb-nav:after{
   background-image: url('../images/nav.png');
}
.btb-nav:before{
   right: 12px;
}
.btb-nav:after{
   width: 12px;
}
/* end menu bar */
.btb-nav-outer{
   position:absolute;
   width:100%;
}
.btb-nav-wrapper 
{
   position: relative;
   width:1000px;
   margin:0 auto;
}

.btb-nav-inner{
   margin: 0 4px;
}

.btb-hmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: 44px;
   background-position: center;
}

.btb-hmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: 44px;
   background-position: center;
}

.btb-hmenu
{
   float: left;
}

/* images in menu items */
ul.btb-hmenu img.btb-menu-image, ul.btb-hmenu img.btb-menu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.btb-hmenu img.btb-menu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end Menu */

/* begin MenuItem */
ul.btb-hmenu>li>a
{
   position: relative;
   display: block;
   height: 28px;
   cursor: pointer;
   text-decoration: none;
   color: #C5D0D8;
   padding: 0 17px;
   line-height: 28px;
   text-align: center;
}

ul.btb-hmenu>li>a:before, ul.btb-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.btb-hmenu>li>a:before
{
   left: 0;
   right: 3px;
   background-position: top left;
}

ul.btb-hmenu>li>a:after
{
   width: 3px;
   right: 0;
   background-position: top right;
}

.btb-hmenu a, .btb-hmenu a:link, .btb-hmenu a:visited, .btb-hmenu a:hover
{
   font-weight: bold;
   font-size: 14px;
   text-align: left;
   text-decoration: none;
}

ul.btb-hmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.btb-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.btb-hmenu>li>a.active {
   color: #CBE4EC;
}

ul.btb-hmenu>li>a:hover:before, ul.btb-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.btb-hmenu>li>a:hover:after, ul.btb-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.btb-hmenu>li>a:hover, ul.btb-hmenu>li:hover>a{
   color: #D5E2E7;
}

.btb-hmenu a:hover.separator-without-submenu 
{
   cursor: default;
}

.btb-hmenu a:hover.separator-without-submenu .t
{
   color: #C5D0D8;
}

.btb-hmenu li:hover a.separator-without-submenu .t
{
   color: #C5D0D8;
}

a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l 
{
   top: 0 !important;
}
/* end MenuItem */

/* begin MenuSeparator */
ul.btb-hmenu>li:before
{
   position:absolute;
   display: block;
   content:' ';
   top:0;
   left:  -10px;
   width:10px;
   height: 28px;
   background: url('../images/menuseparator.png') center center no-repeat;
}

ul.btb-hmenu>li {
   margin-left:10px;
}
ul.btb-hmenu>li:first-child {
   margin-left:0;
}

ul.btb-hmenu>li:first-child:before{
   display:none;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.btb-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 22px;
   background-image: url('../images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 0;
   border-style: solid;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 22px;
   color: #1D252A;
   font-weight: normal;
   margin:0;
   padding: 0 22px;
}

.btb-hmenu ul>li:first-child>a
{
   border-top-width: 0;
}

.btb-hmenu ul a:link, .btb-hmenu ul a:visited, .btb-hmenu ul a:hover, .btb-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 22px;
   color: #1D252A;
   font-weight: normal;
   margin:0;
   padding: 0 22px;
}

.btb-hmenu ul li a:hover
{
   color: #000000;
   background-position: left bottom;
   border-top-width: 0 !important;
}

.btb-hmenu ul li:hover>a
{
   color: #000000;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Header */
div.btb-header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:1000px;
   height: 150px;
   margin-top: 0;
   margin-bottom: 0;
}
.btb-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.btb-header-wrapper 
{
   position: relative;
   top:0;
   width:1000px;
   margin:0 auto;
}
.btb-header-inner 
{
   position: relative;
   margin: 0 4px;
}

/* end Header */

/* begin Logo */
div.btb-logo
{
   display: block;
   position: absolute;
   top: 50px;
   left: 0;
   margin-left: 12px;
}

.btb-logo-name
{
   display: block;
   text-align: left;
   font-size: 31px;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}
.btb-logo-name a, 
.btb-logo-name a:link, 
.btb-logo-name a:visited, 
.btb-logo-name a:hover
{
   font-size: 31px;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}

.btb-logo-text
{
   display: block;
   text-align: left;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 15px;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}
.btb-logo-text a,
.btb-logo-text a:link,
.btb-logo-text a:visited,
.btb-logo-text a:hover
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 15px;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}

/* end Logo */

/* begin Box, Sheet */
.btb-sheet
{
   max-width:1000px;
   margin-top: 100px;
   margin-bottom: -3px;
   cursor:auto;
   width: 1000px;
}
.btb-sheet-body 
{
   padding:4px;
   min-width:28px;
   min-height:28px;
   padding-top:4px;
   padding-bottom:4px;
}
.btb-sheet:before, .btb-sheet:after 
{
   content: url('../images/sheet_t.png');
   font-size: 0;
   background-image: url('../images/sheet_b.png');
}
.btb-sheet:after{
   clip:rect(auto, auto, auto, 982px);
}
.btb-sheet:before,.btb-sheet-body:before{
   right:18px;
}
.btb-sheet-body:after{
   width: 18px;
   top:18px;
   bottom:18px;
   background-image:url('../images/sheet.png');
}
.btb-sheet-body:before{
   top:18px;
   bottom:18px;
   background-image:url('../images/sheet.png');
}

/* end Box, Sheet */

/* begin Layout */
.btb-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.btb-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.btb-content-layout-row {
   display: table-row;
}

.btb-layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.btb-vmenublock
{
   max-width:992px;
   margin: 10px;
}
.btb-vmenublock-body 
{
   padding:0;
}

/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.btb-vmenublockheader {
   margin-bottom: 0;
   min-height: 26px;
   line-height:26px;
}

.btb-vmenublockheader .t
{
   min-height: 26px;
   line-height:26px;
   color: #84BFD2;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.btb-vmenublockheader .t a,
.btb-vmenublockheader .t a:link,
.btb-vmenublockheader .t a:visited, 
.btb-vmenublockheader .t a:hover
{
   color: #84BFD2;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.btb-vmenublockcontent
{
   max-width:992px;
}
.btb-vmenublockcontent-body 
{
   padding:0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.btb-vmenu, ul.btb-vmenu ul
{
   list-style: none;
   display: block;
}

ul.btb-vmenu, ul.btb-vmenu li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.btb-vmenu
{
   margin-top: 0;
   margin-bottom: 0;
}

ul.btb-vmenu ul
{
   display: none;
   margin: 0;
   padding: 0;
   position:relative;
   margin-left: 0;
   margin-right: 0;
}

ul.btb-vmenu ul.active
{
   display: block;
}

/* images in menu items */
ul.btb-vmenu img.btb-menu-image, ul.btb-vmenu img.btb-menu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.btb-vmenu img.btb-menu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end VMenu */

/* begin VMenuItem */
ul.btb-vmenu a 
{
   display: block;
   cursor: pointer;
   z-index:0;
   text-decoration: none;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   margin-left:0;
   margin-right:0;
   position:relative;
}

ul.btb-vmenu li{
   position:relative;
}

ul.btb-vmenu>li>a 
{
   color: #ADBDC7;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
   white-space: nowrap;
}

ul.btb-vmenu>li>a.active {
   color: #C3E0E9;
}
ul.btb-vmenu a:hover, ul.btb-vmenu a.active:hover {
   color: #B1CAD2;
}

ul.btb-vmenu>li>a:before, ul.btb-vmenu>li>a:after 
{
   position: absolute;
   display: block;
   content: ' ';
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.btb-vmenu>li>a:before{
   left: 0;
   right: 4px;
   background-position: top left;
}
ul.btb-vmenu>li>a:after{
   width: 4px;
   right: 0;
   background-position: top right;
}
ul.btb-vmenu>li>a.active:before {
   background-position: bottom left;
}
ul.btb-vmenu>li>a.active:after {
   background-position: bottom right;
}
ul.btb-vmenu>li>a:hover {
   background-color: transparent;
}
ul.btb-vmenu>li>a:hover:before  {
   background-position: center left;
}
ul.btb-vmenu>li>a:hover:after {
   background-position: center right;
}

ul.btb-vmenu>li{
   margin-top:4px;
}
ul.btb-vmenu>li>ul{
   margin-top:4px;
   padding-bottom: 0;
}
ul.btb-vmenu>li:first-child{
   margin-top:0;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.btb-vmenu ul li{
   margin: 0;
   padding: 0;
}
ul.btb-vmenu li li, ul.btb-vmenu li li a {
   position:relative;
}

ul.btb-vmenu ul a
{
   display: block;
   position:relative;
   white-space: nowrap;
   height: 24px;
   overflow: visible;
   background-image: url('../images/vsubitem.png');
   background-repeat: repeat-x;
   background-position: top left;
   padding:0;
   padding-left:15px;
   padding-right:15px;
   line-height: 24px;
   color: #ADBDC7;
   margin-left: 0;
   margin-right: 0;
}

ul.btb-vmenu ul a.active{
   background-position: bottom left;
}
ul.btb-vmenu ul a:hover{
   background-position: center left;
   line-height: 24px;
   color: #ADBDC7;
   margin-left: 0;
   margin-right: 0;
}
ul.btb-vmenu ul li li a:hover, ul.btb-vmenu ul li li a:hover.active{
   background-position: left center;
}

ul.btb-vmenu ul a:link, ul.btb-vmenu ul a:visited, ul.btb-vmenu ul a:active
{
   line-height: 24px;
   color: #ADBDC7;
   margin-left: 0;
   margin-right: 0;
}

ul.btb-vmenu>li>ul>li:first-child{
   padding-top: 0;
   margin-top:0;
}
 
ul.btb-vmenu li li{
   position:relative;
   margin-top:0;
}

ul.btb-vmenu ul ul a{
   padding-left:30px;
}
ul.btb-vmenu ul ul ul a{
   padding-left:45px;
}
ul.btb-vmenu ul ul ul ul a{
   padding-left:60px;
}
ul.btb-vmenu ul ul ul ul ul a{
   padding-left:75px;
}

ul.btb-vmenu ul li a.active {
   color: #49A1BC;
}
ul.btb-vmenu ul li a:hover, ul.btb-vmenu ul li a:hover.active {
   color: #081316;
}

/* end VMenuSubItem */

/* begin Box, Block */
.btb-block
{
   max-width:992px;
   margin: 10px;
}
.btb-block-body 
{
   padding:0;
}

div.btb-block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.btb-blockheader {
   margin-bottom: 0;
   min-height: 26px;
   line-height:26px;
}

.btb-blockheader .t
{
   min-height: 26px;
   line-height:26px;
   color: #84BFD2;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.btb-blockheader .t a,
.btb-blockheader .t a:link,
.btb-blockheader .t a:visited, 
.btb-blockheader .t a:hover
{
   color: #84BFD2;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.btb-blockcontent
{
   max-width:992px;
}
.btb-blockcontent-body 
{
   padding:5px;
   color: #94B5C2;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}
.btb-blockcontent-body table,
.btb-blockcontent-body li, 
.btb-blockcontent-body a,
.btb-blockcontent-body a:link,
.btb-blockcontent-body a:visited,
.btb-blockcontent-body a:hover
{
   color: #94B5C2;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.btb-blockcontent-body p
{
   margin: 12px 0;
}

.btb-blockcontent-body a, .btb-blockcontent-body a:link
{
   color: #9ACBDA;
   text-decoration: underline;
}

.btb-blockcontent-body a:visited, .btb-blockcontent-body a.visited
{
   color: #E2EBEE;
   text-decoration: none;
}

.btb-blockcontent-body a:hover, .btb-blockcontent-body a.hover
{
   color: #BCDCE6;
   text-decoration: none;
}

.btb-blockcontent-body ul li
{
   font-size: 13px;
   line-height: 125%;
   color: #9BAEBB;
   margin: 5px 0 0 10px;
   padding: 0 0 0 12px;
   background-image: url('../images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
/* end Box, BlockContent */

/* begin Button */
span.btb-button-wrapper>a.btb-button,
span.btb-button-wrapper>a.btb-button:link,
span.btb-button-wrapper>input.btb-button,
span.btb-button-wrapper>button.btb-button
{
   text-decoration: none;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #000000 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 29px;
   height: 29px;
   margin: 0 !important;
   padding: 0 16px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.btb-button img, span.btb-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.btb-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 29px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:992px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.btb-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
}

div.btb-block select 
{
   width:96%;
}

span.btb-button-wrapper.hover>.btb-button, span.btb-button-wrapper.hover>a.btb-button:link
{
   color: #CBE4EC !important;
   text-decoration: none !important;
}

span.btb-button-wrapper.active>.btb-button, span.btb-button-wrapper.active>a.btb-button:link
{
   color: #CEDEE3 !important;
}

span.btb-button-wrapper>span.btb-button-l, span.btb-button-wrapper>span.btb-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.btb-button-wrapper>span.btb-button-l
{
   left: 0;
   right: 10px;
   background-position: top left;
}

span.btb-button-wrapper>span.btb-button-r
{
   width: 10px;
   right: 0;
   background-position: top right;
}

span.btb-button-wrapper.hover>span.btb-button-l
{
   background-position: center left;
}

span.btb-button-wrapper.hover>span.btb-button-r
{
   background-position: center right;
}

span.btb-button-wrapper.active>span.btb-button-l
{
   background-position: bottom left;
}

span.btb-button-wrapper.active>span.btb-button-r
{
   background-position: bottom right;
}

span.btb-button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.btb-post
{
   max-width:992px;
   margin: 0;
}
.btb-post-body 
{
   padding:10px;
}

a img
{
   border: 0;
}

.btb-article img, img.btb-article, .btb-block img, .btb-footer img
{
   border-color: #2B424A;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.btb-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.btb-article table, table.btb-article
{
   border-collapse: collapse;
   margin: 1px;
}

.btb-post .btb-content-layout-br
{
   height: 0;
}

.btb-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.btb-article
{
   border-collapse: separate;
}/* end Box, Post */

/* begin PostHeaderIcon */
.btb-postheader
{
   color: #C0DEE8;
   margin: 5px 0;
   line-height: 1em;
   font-size: 20px;
}

.btb-postheader a, 
.btb-postheader a:link, 
.btb-postheader a:visited,
.btb-postheader a.visited,
.btb-postheader a:hover,
.btb-postheader a.hovered
{
   font-size: 20px;
}

.btb-postheader a, .btb-postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #ADD5E1;
}

.btb-postheader a:visited, .btb-postheader a.visited
{
   color: #E5EDF0;
}

.btb-postheader a:hover,  .btb-postheader a.hovered
{
   color: #DDEEF3;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.btb-postcontent ol, .btb-postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.btb-postcontent li
{
   font-size: 13px;
   color: #9BAEBB;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.btb-postcontent li ol, .btb-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.btb-postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.btb-postcontent ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .btb-postcontent blockquote a, .btb-blockcontent blockquote a, .btb-footer blockquote a,
blockquote a:link, .btb-postcontent blockquote a:link, .btb-blockcontent blockquote a:link, .btb-footer blockquote a:link,
blockquote a:visited, .btb-postcontent blockquote a:visited, .btb-blockcontent blockquote a:visited, .btb-footer blockquote a:visited,
blockquote a:hover, .btb-postcontent blockquote a:hover, .btb-blockcontent blockquote a:hover, .btb-footer blockquote a:hover
{
   color: #060D0F;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.btb-postcontent blockquote p,
.btb-blockcontent blockquote p,
.btb-footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #93C7D7;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin Footer */
.btb-footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.btb-footer-body
{
   position:relative;
   padding: 5px;
   color: #0E1315;
   font-size: 11px;
}

.btb-footer-body ul li
{
   color: #000000;
   padding: 0 0 0 13px;
   background-image: url('../images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.btb-footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:5px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.btb-footer:before, .btb-footer:after 
{
   position: absolute;
   content:' ';
   z-index:-2;
   bottom:0;
   height:5px;
   background-image: url('../images/footer_b.png');
}

.btb-footer:before
{
   left:0;
   right:5px;
   background-position: bottom left;
}

.btb-footer:after
{
   right:0;
   width:5px;
   background-position: bottom right;
}

.btb-footer-body .btb-rss-tag-icon
{
   position: absolute;
   left:   6px;
   bottom:5px;
   z-index:1;
}

.btb-rss-tag-icon
{
   display: block;
   background-image: url('../images/livemarks.png');
   background-repeat: no-repeat;
   height: 32px;
   cursor: default;
   background-position: left;
   padding-left: 32px;
   width: auto;
   line-height: 32px;
   font-size: 11px;
}

.btb-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.btb-footer-body a,
.btb-footer-body a:link,
.btb-footer-body a:visited,
.btb-footer-body a:hover,
.btb-footer-body td, 
.btb-footer-body th,
.btb-footer-body caption
{
   color: #0E1315;
   font-size: 11px;
}

.btb-footer-text
{
   min-height: 33px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.btb-footer-body a,
.btb-footer-body a:link
{
   color: #0B1113;
   text-decoration: none;
}

.btb-footer-body a:visited
{
   color: #18252A;
}

.btb-footer-body a:hover
{
   color: #081316;
   text-decoration: underline;
}

div.btb-footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

.btb-rss-tag-icon span
{
   padding-left: .5em;
}
/* end Footer */

/* begin PageFooter */
.btb-page-footer, 
.btb-page-footer a,
.btb-page-footer a:link,
.btb-page-footer a:visited,
.btb-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #9ACBDA;
}

.btb-page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #7691A2;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.btb-content-layout .btb-sidebar1
{
   width: 200px;
}
/* end LayoutCell, sidebar1 */

/* category items */

.category ul.actions,
.category ul.actions li,
.category ul.actions li img
{
   display: inline;
   margin: 0;
   padding: 0;
}

.category ul.actions li
{
   background: none;
}

/* categories list container */

.category-list .category-desc .image-left
{
   float: left;
   margin: 0 5px 5px 0;
}

.category-list .category-desc .image-right
{
   float: left;
   margin: 0 0 5px 5px;
}

.category-list fieldset.filters
{
   border: none;
}
 
.category-list fieldset.filters .display-limit
{
   text-align: right;
   margin-right: .5em;
}
 
.category-list table.category
{
   width: 100%;
}
 
.category-list table.category thead th a img
{
   border: none;
   padding-left: .3em;
}

 /* categories list items */

.categories-list ul
{
   list-style-type: none;
   margin: 0 0 0 20px;
   padding: 0;
}

.categories-list ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

.categories-list ul ul
{
   margin-left: 10px;
}

dl.newsfeed-count dl,
dl.weblink-count dl,
dl.article-count dl
{
   clear: both;
}

dl.newsfeed-count dt,
dl.newsfeed-count dd,
dl.weblink-count dt,
dl.weblink-count dd,
dl.article-count dt,
dl.article-count dd
{
   display: inline;
}

dl.newsfeed-count dd,
dl.weblink-count dd,
dl.article-count dd
{
   padding: 0;
   margin: 0;
}

/* category subcategories */

.cat-children ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.cat-children ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

/* contact */

.contact-email div
{
   padding: 3px 0;
}

.contact-email label
{
   width: 15em;
   float: left;
}

/* articles archive items */

#archive-items
{
   list-style-type: none;
   margin: 10px 0;
   padding: 0;
}

#archive-items li
{
   list-style-type: none;
   background-image: none;
   margin: 10px 0;
   padding: 0;
}

/* article */
ul.pagenav
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   text-align: center;
}

ul.pagenav li
{
   display: inline-block;
   padding: 0 5px;
   text-align: center;
   background-image: none;
}

/* blog layout */

.cols-2 .column-1,
.cols-2 .column-2,
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3
{
   float: left;
   clear: right;
}

.cols-2 .column-1 {
   width: 50%;
}
.cols-2 .column-2 {
   width: 50%;
}
.cols-3 .column-1 {
   width: 33%;
}
.cols-3 .column-2 {
   width: 33%;
}
.cols-3 .column-3 {
   width: 34%;
}

.row-separator
{
   clear: both;
   float: none;
   font-size: 1px;
   display: block;
}

/* article info */

.article-info
{
   margin: 10px 0;
}

.article-info .article-info-term
{
   display: none;
}

.article-info dd
{
   background-image: none;
   margin: 0;
   padding: 0;
   line-height: 120%;
}

/* login */

.login .login-description img
{
   float: left;
   margin: 0 5px 5px 0;
}

.login fieldset
{
   clear: both;
   border:  0;
}

.login .login-fields label
{
   float: left;
   width: 15em;
   display: block;
}

/* search form */

#searchForm .phrases-box label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .phrases-box input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .only label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .only input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .form-limit
{
   margin-top: .5em;
}

/* pagination */

.pagination
{
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination .counter
{
   text-align: center;
}

.pagination ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination ul li
{
   display: inline;
   padding: 2px 5px;
   text-align: left;
   margin: 0 2px;
   background-image: none;
}

.pagination ul li.pagination-start,
.pagination ul li.pagination-start span,
.pagination ul li.pagination-end,
.pagination ul li.pagination-end span
{
   padding: 0;
}

/* system messages */

#system-message
{
   margin-bottom: 20px;
}

#system-message dd.message ul
{
   background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.error ul
{
   color: #c00;
   background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.notice ul
{
   color: #c00;
   background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
   border-top: 3px solid #f0dc7e;
   border-bottom: 3px solid #f0dc7e;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message ul li
{
   background-image: none;
   padding-left: 0;
}

/* icon tooltip */

.tip
{
   border: solid 1px #333;
   background: #ffffcc;
   padding: 3px;
   text-align: left;
}

.tip-title
{
   font-weight: bold;
}

/* login module */

#login-form fieldset
{
   border: none;
   margin: 0;
   padding: 0;
}

#login-form p
{
   margin: 0.5em 0 0 0;
}

#login-form #form-login-username label,
#login-form #form-login-password label
{
   display: block;
}

#login-form #form-login-remember input
{
   margin: 0;
   padding: 0;
   vertical-align: bottom;
   position: relative;
   top: -1px;
}

#login-form #modlgn-username,
#login-form #modlgn-passwd
{
   width: 95%;
   margin: 0;
   padding: 0;
}

#login-form ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#login-form ul li
{
   background-image: none;
   padding: 0;
}

/* pagebreak content plugin */

#article-index
{
   float: right;
   margin: .5em;
   padding: .5em;
}

.pagenavcounter
{
   margin: .5em 0;
   padding: .5em 0;
   font-weight: bold;
}

/* com_users forms: registration, profile, edit profile, remind, reset */
.registration fieldset,
.profile-edit fieldset,
.profile fieldset,
#user-registration fieldset
{
   margin: .5em 0;
   padding: 1em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
.profile fieldset dt,
#user-registration fieldset dt
{
   float: left;
   width: 16em;
   padding: .2em 0;
}

.registration fieldset dd,
.profile-edit fieldset dd,
.profile fieldset dd,
#user-registration fieldset dd
{
   padding: .2em 0;
   margin-left: 16em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
#user-registration fieldset dt,
.registration fieldset dd,
.profile-edit fieldset dd,
#user-registration fieldset dd
{
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.registration fieldset legend,
.profile-edit fieldset legend,
.profile fieldset legend
{
   font-weight: bold;
}

/* mod_stats */
.stats-module dt
{
   float: left;
   width: 10em;
   padding: .2em 0;
   font-weight: bold;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.stats-module dd
{
   padding: .2em 0;
   margin-left: 10em;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}


